TPMInterface.o TPMInterface.o: ../../TPMCtrl/TPMInterface.c \
  /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/bits/wordsize.h /usr/include/gnu/stubs.h \
  /usr/include/gnu/stubs-32.h \
  /usr/lib/gcc/i486-linux-gnu/4.2.3/include/stddef.h \
  /usr/include/bits/types.h /usr/include/bits/typesizes.h \
  /usr/include/libio.h /usr/include/_G_config.h /usr/include/wchar.h \
  /usr/lib/gcc/i486-linux-gnu/4.2.3/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
  /usr/include/bits/stdio.h /usr/include/string.h \
  /usr/include/bits/string.h /usr/include/bits/string2.h \
  /usr/include/endian.h /usr/include/bits/endian.h /usr/include/stdlib.h \
  /usr/include/sys/types.h /usr/include/time.h /usr/include/sys/select.h \
  /usr/include/bits/select.h /usr/include/bits/sigset.h \
  /usr/include/bits/time.h /usr/include/sys/sysmacros.h \
  /usr/include/bits/pthreadtypes.h /usr/include/alloca.h \
  ../../../include/TPMCtrl/TPMInterface.h ../../../include/TPMCtrl/tspi.h \
  ../../../include/TPMCtrl/tss_defines.h \
  ../../../include/TPMCtrl/platform.h /usr/include/stdint.h \
  /usr/include/bits/wchar.h ../../../include/TPMCtrl/tpm.h \
  ../../../include/TPMCtrl/tpm_error.h \
  ../../../include/TPMCtrl/tpm_ordinal.h \
  ../../../include/TPMCtrl/tss_typedef.h \
  ../../../include/TPMCtrl/tss_structs.h \
  ../../../include/TPMCtrl/tss_error.h \
  ../../../include/TPMCtrl/tss_error_basics.h \
  ../../../include/TPMCtrl/tss_defines.h \
  ../../../include/TPMCtrl/tss_error.h \
  ../../../include/Engine/EngineCmm.h ../../../include/GUI/error.h \
  ../../../include/GUI/debug.h

/usr/include/stdio.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-32.h:

/usr/lib/gcc/i486-linux-gnu/4.2.3/include/stddef.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/lib/gcc/i486-linux-gnu/4.2.3/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/string.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/stdlib.h:

/usr/include/sys/types.h:

/usr/include/time.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/sigset.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/alloca.h:

../../../include/TPMCtrl/TPMInterface.h:

../../../include/TPMCtrl/tspi.h:

../../../include/TPMCtrl/tss_defines.h:

../../../include/TPMCtrl/platform.h:

/usr/include/stdint.h:

/usr/include/bits/wchar.h:

../../../include/TPMCtrl/tpm.h:

../../../include/TPMCtrl/tpm_error.h:

../../../include/TPMCtrl/tpm_ordinal.h:

../../../include/TPMCtrl/tss_typedef.h:

../../../include/TPMCtrl/tss_structs.h:

../../../include/TPMCtrl/tss_error.h:

../../../include/TPMCtrl/tss_error_basics.h:

../../../include/TPMCtrl/tss_defines.h:

../../../include/TPMCtrl/tss_error.h:

../../../include/Engine/EngineCmm.h:

../../../include/GUI/error.h:

../../../include/GUI/debug.h:
